@charset "utf-8";

/* menu */
#menu{border:0px solid #ccc;clear:both;width:1260px;margin:0 auto;position:relative;height:67px; }

#menu ul.main_menu {padding: 0;background:#fff;zoom:1; font-size:1.2em;  }
#menu ul:after {display:block;visibility:hidden;clear:both;content:""}
#menu ul.main_menu> li {float:left; /* line-height:67px; */ padding:0 35px;position:relative; }
#menu ul.main_menu> li.logo { padding-right:20px; margin-left:-50px;}
#menu ul.main_menu> li.tit { padding-top:30px; }

#menu li a{display:inline-block; font-size:1.053em; /*color:#fff; */ font-weight:bold; text-decoration:none;}
#menu li a:hover{ /*color:#0084ff;*/ color:#dd4d42;   }


#menu_open{display:none;top:10px ; width:100%;text-align:left;padding:10px 0 0 0; }
#menu_open ul.sub_menu{float:left; margin:0 2px 0 2px;padding:0 2px 0 2px;font-weight:bold;}

/*슬라이드메뉴*/
#menu_dept{position:absolute;z-index:999;width:1260px;left:0;top:92px;background:#231f20; opacity:0.85;  border:1px solid #231f20;font-weight:bold;  padding-top:5px;}
#menu_dept .header_img{position:absolute;left:5px;}
#menu_dept .menu_dept_ul li{float:left;width:128px;padding:3px;}

#menu_dept .menu_open{text-align:left;width:128px;height:360px;float:left;border-left:1px solid #999; line-height:20px }
#menu_dept .menu_open ul li{padding-left:5px; }
#menu_dept .menu_open ul li a{ padding-left:10px; color:#FFF}
#menu_dept .menu_open ul li a:hover{ color:#fff; text-decoration:none; background-color: #dd4d42;width:100%;height:auto }
#menu_dept .close_img{position:absolute;right:10px;top:220px;}


.hp_menu_title_over { color:#e43f18; background:url('../../../img/v1/sub_title_line2.png') center bottom no-repeat; font-weight:bold;}
.hp_menu_title_line {width:1px; float:left; background:url('../../../img/v1/sub_title_line.png') no-repeat center; }
.hp_menu_title_company { width:418px; float:left; font-size:1.2em; }
.hp_menu_title_barrier_free { width:629px; float:left; font-size:1.2em; }
.hp_menu_title_customer {width:629px; float:left; font-size:1.2em; }
.hp_menu_title_product {width:96px; float:left; font-size:1.2em;}

.hp_content_title1 { font-size:3em; font-weight:bold; padding:20px 0 10px 0;}
.hp_content_title2 { font-size:1.1em; font-weight:normal; color:#a1a1a1; padding-bottom:50px; }